## kernel-patch-2.4-grsecurity 1.9.4-1

=== debian/changelog ===
kernel-patch-2.4-grsecurity (1.9.4-1) unstable; urgency=low

  * New upstream release.
  * Include upstream changelog & feature list file.

 -- Jonathan McDowell <noodles@earth.li>  Sat, 16 Mar 2002 13:28:55 +0000

kernel-patch-2.4-grsecurity (1.9.2-2) unstable; urgency=low

  * New maintainer.
  * Include support for 2.4.17.
  * Changed Build-Depends to Build-Depends-Indep

 -- Jonathan McDowell <noodles@earth.li>  Tue, 25 Dec 2001 11:43:12 +0000

kernel-patch-2.4-grsecurity (1.9.2-1) unstable; urgency=low

  * New upstream release.

 -- Russell Coker <russell@coker.com.au>  Fri, 14 Dec 2001 06:13:00 +0100

kernel-patch-2.4-grsecurity (1.9.1-1) unstable; urgency=low

  * New upstream release for 2.4.16.

 -- Russell Coker <russell@coker.com.au>  Mon,  9 Dec 2001 16:17:00 +0100

kernel-patch-2.4-grsecurity (1.9-1) unstable; urgency=low

  * New version 1.9 for 2.4.16.

 -- Russell Coker <russell@coker.com.au>  Mon,  3 Dec 2001 12:07:00 +0100

kernel-patch-2.4-grsecurity (1.8.9-3) unstable; urgency=low

  * Include support for 2.4.16.

 -- Russell Coker <russell@coker.com.au>  Mon, 26 Nov 2001 16:16:00 +0100

kernel-patch-2.4-grsecurity (1.8.9-2) unstable; urgency=low

  * The last version was an upstream pre-release by mistake.  This is another
    pre-release, but which works a lot better than the previous one.

 -- Russell Coker <russell@coker.com.au>  Sat, 24 Nov 2001 00:29:00 +0100

kernel-patch-2.4-grsecurity (1.8.9-1) unstable; urgency=low

  * New upstream version.

 -- Russell Coker <russell@coker.com.au>  Tue, 20 Nov 2001 01:43:00 +0100

kernel-patch-2.4-grsecurity (1.8.6-1) unstable; urgency=low

  * Initial Release

 -- Russell Coker <russell@coker.com.au>  Sun, 11 Nov 2001 23:55:00 +0100
