=== debian/control ===
Source: kernel-patch-2.4-grsecurity
Section: devel
Priority: extra
Maintainer: Jonathan McDowell <noodles@earth.li>
Standards-Version: 3.5.2
Build-Depends-Indep: debhelper (>> 2.0.0), dh-kpatches

Package: kernel-patch-2.4-grsecurity
Architecture: all
Depends: patch
Suggests: kernel-source-2.4, kernel-package
Description: grsecurity kernel patch - OpenWall based 2.4.x security patch
 This patch provides OpenWall functionality to 2.4.x kernels as well as many
 other features such as limited chroot(), fork() rate limiting, various network
 limiting and randomizing options, memory page protection on IA32, restricting
 mprotect(), random PIDs, an in-kernel ACL setup, and much more.
 .
 This patch conflicts with the LSM patch, they both change the same things so
 the patches can't both apply.
