## kernel-patch-2.4-grsecurity 1.9.15-1

=== debian/changelog ===
kernel-patch-2.4-grsecurity (1.9.15-1) unstable; urgency=medium

  * New upstream release, urgency is medium because 2.4.25 contains
    security bugs, which are corrected in 2.4.26 this release applies to.
  * New maintainer (closes: #240253).
  * Removed old cvs-changelog.
  * Fix debhelper version dependency (debian/compat vs debian/control),
    and remove extra debconf from debian/control.
  * Add Hungarian debconf translation.
  * Install features list in txt, which is more clean and easier to read
    than the html one.
  * Updated package description, thanks to Imre Kaloz <kaloz@hu.grsecurity.net>

 -- László Böszörményi (GCS) <gcs@lsc.hu>  Sat, 17 Apr 2004 11:44:22 +0000

kernel-patch-2.4-grsecurity (1.9.14-1) unstable; urgency=low

  * New upstream release.

 -- martin f. krafft <madduck@debian.org>  Sat, 21 Feb 2004 15:51:44 +0100

kernel-patch-2.4-grsecurity (1.9.13-3) unstable; urgency=low

  * New upstream release fixing a small bug for x86. Still 2.4.24.

 -- martin f. krafft <madduck@debian.org>  Tue,  6 Jan 2004 18:53:02 +0100

kernel-patch-2.4-grsecurity (1.9.13-2) unstable; urgency=low

  * New upstream release to cater for kernel release 2.4.24.

 -- martin f. krafft <madduck@debian.org>  Tue,  6 Jan 2004 09:54:35 +0100

kernel-patch-2.4-grsecurity (1.9.13-1) unstable; urgency=low

  * New upstream release.
  * Added notes on how to unpatch a Debian kernel.

 -- martin f. krafft <madduck@debian.org>  Fri, 26 Dec 2003 17:18:20 +0100

kernel-patch-2.4-grsecurity (1.9.12-3) unstable; urgency=low

  * Removed bashism in control file.
      closes: Bug#212077

 -- martin f. krafft <madduck@debian.org>  Mon, 22 Sep 2003 07:39:21 +0200

kernel-patch-2.4-grsecurity (1.9.12-2) unstable; urgency=low

  * Fixed the patch to apply to Debian kernel version 2.4.17
  * Fixed the patch to apply to Debian kernel version 2.4.18
      closes: Bug#203759, Bug#204424
  * Fixed the patch to apply to Debian kernel version 2.4.19
  * Decided to *not* support Debian kernel versions 2.4.20 and up. This
    decision is documented in
    /usr/share/doc/kernel-patch-2.4-grsecurity/README.2.4.2x.
  * Added note pertaining to the latter to debian/control.
  * Added debconf notice pertaining to the latter.
  * Changed debhelper scripts to use -i.

 -- martin f. krafft <madduck@debian.org>  Sun, 21 Sep 2003 13:44:43 +0200

kernel-patch-2.4-grsecurity (1.9.12-1) unstable; urgency=low

  * New upstream release (and new maintainer).
  * Debian: Pushed Standards-Version to 3.6.1
  * Debian: Pushed DH compatibility to 4

 -- martin f. krafft <madduck@debian.org>  Tue,  2 Sep 2003 23:53:32 +0200

kernel-patch-2.4-grsecurity (1.9.11-1) unstable; urgency=low
  
  * New upstream release.

 -- Jonathan McDowell <noodles@earth.li>  Sat, 19 Jul 2003 16:35:24 +0100

kernel-patch-2.4-grsecurity (1.9.10-1) unstable; urgency=low

  * New upstream release. (closes: #196192)

 -- Jonathan McDowell <noodles@earth.li>  Sat, 14 Jun 2003 09:35:24 +0100

kernel-patch-2.4-grsecurity (1.9.9f-1) unstable; urgency=low
  
  * New upstream release.
  * Remove ptrace fix so it works with kernel-source-2.4.20 (closes: #187260).

 -- Jonathan McDowell <noodles@earth.li>  Sun, 20 Apr 2003 16:10:26 +0100
  

kernel-patch-2.4-grsecurity (1.9.9e-1) unstable; urgency=low
  
  * New upstream release.
  * Change to use debian/compat rather than DH_COMPAT.

 -- Jonathan McDowell <noodles@earth.li>  Mon, 31 Mar 2003 20:31:31 +0100

kernel-patch-2.4-grsecurity (1.9.9c-1) unstable; urgency=low

  * New upstream release.

 -- Jonathan McDowell <noodles@earth.li>  Thu, 27 Feb 2003 22:49:34 +0000

kernel-patch-2.4-grsecurity (1.9.8-2) unstable; urgency=low

  * Change patch name so run-parts works. (closes: #175537)
 
 -- Jonathan McDowell <noodles@earth.li>  Fri, 24 Jan 2003 20:47:23 +0000

kernel-patch-2.4-grsecurity (1.9.8-1) unstable; urgency=low

  * New upstream release. (closes: #172394, #172396)

 -- Jonathan McDowell <noodles@earth.li>  Sun,  5 Jan 2003 12:42:17 +0000

kernel-patch-2.4-grsecurity (1.9.7-1) unstable; urgency=low

  * New upstream release.
  * Remembers to remove EXTRAVERSION. (closes: Bug#157790)

 -- Jonathan McDowell <noodles@earth.li>  Mon, 23 Sep 2002 19:21:08 +0100
  

kernel-patch-2.4-grsecurity (1.9.6-1) unstable; urgency=low
  
  * New upstream release.

 -- Jonathan McDowell <noodles@earth.li>  Sun, 11 Aug 2002 18:08:45 +0100

kernel-patch-2.4-grsecurity (1.9.4-2) unstable; urgency=low

  * Removed patch bit that sets EXTRAVERSION. (closes: Bug#143198)

 -- Jonathan McDowell <noodles@earth.li>  Sun, 21 Apr 2002 00:23:47 +0100
