## kernel-patch-2.4-grsecurity 1.9.15-2

=== debian/changelog ===
kernel-patch-2.4-grsecurity (1.9.15-2) unstable; urgency=low

  * Fix broken line in 2.4.18, thanks to Alexander Mack <am@digalog.de>
    (closes: #259223).
  * Added Debconf translations:
    - French, thanks to Eric <eric-m@wanadoo.fr> (closes: #247523);
    - Japanese, thanks to Hideki Yamane <henrich@samba.gr.jp>
      (closes: #250355);
    - Dutch, thanks to Luk Claes <Luk.Claes@UGent.be>.
  * Removed very old patches (2.4.14, 2.4.16 and 2.4.17).

 -- László Böszörményi (GCS) <gcs@lsc.hu>  Sun,  8 Aug 2004 15:27:20 +0000
