=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp debian/po/templates.pot
build-stamp:
	dh_testdir

	touch build-stamp

debian/po/templates.pot: debian/kernel-patch-2.4-grsecurity.templates
	@debconf-updatepo

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_installkpatches

binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdebconf -i
	dh_installdocs -i features.txt
	dh_installchangelogs -i
	dh_link -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: binary-indep

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
